Subject: [TR] Parts sources

From: TERRY SMITH <[email-masked]>
Date: Thu, 7 May 2020 10:48:09 -0400 (EDT)

--===============5203902741960575120==
	boundary="----=_Part_1473590_584273676.1588862889732"

------=_Part_1473590_584273676.1588862889732
Content-Transfer-Encoding: 7bit

Okay.  I've just gone through my second starter drive on the tractor rebuild, each refusing to retract and engage the flywheel after doing so for a dozen or so attempts.  Both $25 and from, I understand, China, which of course is nevertheless not to say that all Chinese parts are poor quality.  I've cleaned the drives, lubed them, bench-tested them with a new battery brought up to full charge while applying persuasion to retract.  The problem is the quality of the part.  (I've found a more expensive alternative and ordered it.)

But I'm curious.  Like my '59 TR3A, the tractor is old.  Is there some sentiment among aftermarket parts manufacturers that old vehicles won't be driven much, so the lifespan-quality of parts they make isn't the focus it maybe once was because, after all, who's really going to find out anyway?  With the Triumph, for instance, I've had varying luck with the quality control of points and rotor and, in one instance, a generator.  

Make no mistake.  I'm not complaining, just curious.  Overall I'm delighted we have the opportunity for these parts in the first place.  But where the heck are the parts for our cars being made?  Not that it matters.  Poor workmanship--as well as good--is a human trait without borders.  

Terry Smith, '59 TR3A  TS 58667
New Hamsphire 

------=_Part_1473590_584273676.1588862889732
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Okay.&nbsp; I've just gone through my second starter drive on the tractor rebuild, each refusing to retract and engage the flywheel after doing so for a dozen or so attempts.&nbsp; Both $25 and from, I understand, China, which of course is nevertheless not to say that all Chinese parts are poor quality.&nbsp; I've cleaned the drives, lubed them, bench-tested them with a new battery brought up to full charge while applying persuasion to retract.&nbsp; The problem is the quality of the part.&nbsp; (I've found a more expensive alternative and ordered it.)
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   But I'm curious.&nbsp; Like my '59 TR3A, the tractor is old.&nbsp; Is there some sentiment among aftermarket parts manufacturers that old vehicles won't be driven much, so the lifespan-quality of parts they make isn't the focus it maybe once was because, after all, who's really going to find out anyway?&nbsp; With the Triumph, for instance, I've had varying luck with the quality control of points and rotor and, in one instance, a generator.&nbsp;&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Make no mistake.&nbsp; I'm not complaining, just curious.&nbsp; Overall I'm delighted we have the opportunity for these parts in the first place.&nbsp; But where the heck are the parts for our cars being made?&nbsp; Not that it matters.&nbsp; Poor workmanship--as well as good--is a human trait without borders.&nbsp;&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Terry Smith, '59 TR3A&nbsp; TS 58667
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   New Hamsphire&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div> 
 </body>
</html>
------=_Part_1473590_584273676.1588862889732--

--===============5203902741960575120==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============5203902741960575120==--